name: 'Suffocation'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
levels:
  '1':
    action:
      - SET-BLOCK <player_two_x> <player_two_y>+1 <player_two_z> SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+1 <player_two_z> SAND
      - SET-BLOCK <player_two_x>-1 <player_two_y>+1 <player_two_z> SAND
      - SET-BLOCK <player_two_x> <player_two_y>+1 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x> <player_two_y>+1 <player_two_z>-1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+1 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x>-1 <player_two_y>+1 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+1 <player_two_z>-1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+1 <player_two_z>-1 SAND

      - SET-BLOCK <player_two_x> <player_two_y>+2 <player_two_z> SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+2 <player_two_z> SAND
      - SET-BLOCK <player_two_x>-1 <player_two_y>+2 <player_two_z> SAND
      - SET-BLOCK <player_two_x> <player_two_y>+2 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x> <player_two_y>+2 <player_two_z>-1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+2 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x>-1 <player_two_y>+2 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+2 <player_two_z>-1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+2 <player_two_z>-1 SAND

      - SET-BLOCK <player_two_x> <player_two_y>+3 <player_two_z> SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+3 <player_two_z> SAND
      - SET-BLOCK <player_two_x>-1 <player_two_y>+3 <player_two_z> SAND
      - SET-BLOCK <player_two_x> <player_two_y>+3 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x> <player_two_y>+3 <player_two_z>-1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+3 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x>-1 <player_two_y>+3 <player_two_z>+1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+3 <player_two_z>-1 SAND
      - SET-BLOCK <player_two_x>+1 <player_two_y>+3 <player_two_z>-1 SAND